
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Fira Sans";
    text-align: center;
}

/* Title */
#title {
    background-color: #262626;
    color: #fff;
    text-align: center;
}

.tag {
    color: #AE4040;
    font-weight: bold;
    animation-name: moveUp;
    animation-duration: 1s;
}

.title-container {
    padding: 3% 7% 7%;
    text-align: center;
}

.nameandlogo {
    text-align: center;
}

.name-logo {
    width: 10%;
    margin: 13% 2% 3%;
    animation-name: moveUp;
    animation-duration: 1.7s;
}

.name {
    font-family: "Yeseva One";
    animation-name: moveUp;
    animation-duration: 2.3s;
}

.name-part {
    font-size: 45px;
}

/* Navigation Bar */

.navbar {
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    background: #262626;
    z-index: 999;
}

.top-nav {
    position: fixed;
    top: 0;
    font-size: 17px;
}

.bottom-nav {
    position: absolute;
    bottom: 0;
    text-align: center;
}

.navbar-brand {
    font-size: 2rem;
    font-weight: bold;
}


/* .navbar-collapse {
    justify-content: center;
} */

.navbar-toggler {
    outline: none;
}

.navbar ul li {
    display: inline-block;
    padding: 0px 10px;
}

.navbar ul li .nav-link {
    transition: 0.3s;
    padding: 15px;
    color: #CE5E5E;
}

.navbar ul li .nav-link:hover {
    border-radius: 10px;
    background: #333;
    color: #efefef
}

.navbar ul li .move-page:hover {
    border-radius: 10px;
    background: #AE4040;
    color: #efefef;
}

.nav-item {
    text-align: center;
}

/* About */

#about {
    background-color: #fff;
    padding: 3% 7% 7%;
    font-size: 1.5rem;
    text-align: justify;
}

#nav-about {
    font-family: "Yeseva One";
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding: 8% 0;
    text-align: center;
}

.what {
    font-weight: bold;
}

.capital {
    color: #AE4040;
}

.contain-photo {
    text-align: center;
    vertical-align: middle;
}

.my-photo {
    width: 85%;
    border-radius: 30px;
}

.interest {
    text-align: left;
    font-weight: bold;
    color: #AE4040;
    font-size: 30px;
}

.interest-object {
    color: black;
    text-align: center;
    font-size: 20px;
}

.skills {
    text-align: right;
    color: #AE4040;
    font-size: 30px;
}

.skills-title {
    font-weight: bold;
}

.skills-object {
    color: black;
    text-align: left;
    font-size: 20px;
}

/* Resume */

#resume {
    text-align: center;
    background-color: #AE4040 ;
    padding: 8% 7% 10%;
}

#nav-edu {
    font-family: "Yeseva One";
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding: 2% 0 1%;
    color: #fff;
}

.resume-card {
    text-align: left;
    margin-top: 5%;
    border-radius: 30px;
    padding: 3%;
}

.resume-title-1, .resume-title-2 {
    font-family: "Yeseva One";
    font-size: 1.8rem;
    text-align: center;
}

.resume-title-1 {
    margin-bottom: 5%;
}

.resume-title-2 {
    margin: 5% 0;
}

/* Contact */

#nav-contact {
    font-family: "Yeseva One";
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding: 3%;
}

#contact {
    padding: 3% 7% 3%;
}

.contact-card {
    margin-top: 5%;
    border-radius: 30px;
    border-color: #cd6666;
    border-width: 7px;
}

.contact-info {
    margin: 9% 0;
}

.contact-name {
    font-weight: bold;
}

.contact-title {
    margin: 2% 0;
}

.contact-email {
    color: #CE5E5E;
}

.footer-icon {
    margin: 0 30px;
    margin-bottom: 2rem;
    color: #262626;
    transition: 0.3s;
}

.footer-icon:hover {
    color: #CD6666;
}

#organizer-body {
    font-family: "Yeseva One";
    text-align: center;
    padding: 8% 3% 3%;
    background-color: #262626;
}

.organizer-title {
    color: #ae4040;
    text-align: center;
    font-size: 70px;
}

.organizer-card {
    border-radius: 30px;
    padding: 4% 0;
    height: 700px;
    animation-name: moveUp;
    animation-duration: 2s;
}

.organizer-desc {
    padding: 7% 0;
}

.create-schedule {
    text-align: right;
}

.see-schedule {
    text-align: left;
}

.create-button {
    padding: 5%;
    margin-right: 20px;
    border-radius: 30px;
    background-color: #AE4040;
    color: #FFF;
    transition: all 0.5s;
    border: #262626 solid;
}

.create-button:hover {
    background-color:#262626;
    color:#FFF;
    border: #AE4040 solid;
}

.see-button {
    padding: 5%;
    margin-left: 20px;
    border-radius: 30px;
    transition: all 0.5s;
    border: #AE4040 solid;
}

.see-button:hover {
    background-color:#262626;
    color:#FFF;
    border: #AE4040 solid;
}

#schedule-body {
    font-family: "Fira Sans";
    letter-spacing: 1px;
    font-weight: bold;
    text-align: left;
    padding: 8% 3% 3%;
    background-color: #262626;
}

#scheduler-body {
    font-family: "Fira Sans";
    text-align: left;
    padding: 8% 3% 3%;
    background-color: #262626;
}

.schedule-title {
    font-family: "Yeseva One";
    color: #CD6666;
    text-align: center;
    padding-bottom: 3%;
}

.schedule-card {
    border-radius: 30px;
    padding: 4% 0;
    height: 750px;
    animation-name: moveUp;
    animation-duration: 2s;
}

.centre-items {
    text-align: center;
}

.btn-dark {
    font-family: "Yeseva One";
    background-color: #AE4040;
    border: none;
    padding: 1% 2%;
    border-radius: 20px;
}

#home {
    background-color: #262626;
    color: #fff;
    display: flex;
    text-align: center;
    padding: 7%;
    height: 100vh;
}

.left {
    place-self: center;
}

.hello {
    font-family: "Yeseva One";
    animation-name: moveUp;
    animation-duration: 1s;
    padding: 5% 0 3%;
}

.desc {
    font-family: "Yeseva One";
    animation-name: moveUp;
    animation-duration: 1.5s;
    padding: 3% 0;
}

/* accordion */
#my-accordion {
    background-color: #262626;
    color: #fff;
    text-align: center;
    padding: 2%;
    align-items: center;
}

.acc-card {
    background-color: #262626;
    border: 0.5em solid #AE4040;
    border-radius: 60px;
    padding: 7%;
}

.my-acc-text {
    font-family: "Yeseva One";
    animation-name: moveUp;
    animation-duration: 1s;
    padding: 5% 0 3%;
}

.acc-container {
    padding-right: 15px;
    padding-left: 15px;
}

[data-ripple] {
    position: relative;
    overflow: hidden;
}

.ripple-effect {
    position: absolute;
    border-radius: 9999px;
    animation: ripple-animation 2s;
}

@keyframes ripple-animation {
    from {
        transform: scale(1);
        opacity: 0.4;
    }
    to {
        transform: scale(100);
        opacity: 0;
    }
}

.aks-accordion {
    margin: 0 auto;
    animation-name: moveUp;
    animation-duration: 1.4s;
}

.aks-accordion-row {
}

.aks-accordion-item {
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
    cursor: pointer;
    transition: all .3s;
}

.aks-accordion-item-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 5%;
    transition: all .3s;
}

.aks-accordion-item.opened {
    background-color: #AE4040;
}

.aks-accordion-item-row:hover {
    background-color: #AE4040;
}

.aks-accordion-item-icon {
    width: 25px;
    height: 25px;
    background: #252525;
    border-radius: 9999px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1rem;
    text-align: center;
}

.aks-accordion-item-icon svg {
    width: 15px;
    fill: white;
    margin: 0 auto;
}

.aks-accordion-item-title {
    width: 90%;
    text-align: left;
    line-height: 1.5;
    display: flex;
    align-items: center;
    font-family: 'Yeseva One';
}

.aks-accordion-item-title h4 {
    margin: 0;
}

.updown-button {
    background-color: #FFF;
    padding: 2% 20%;
    z-index: 99;
}

/* .col-caret {
    padding: 0;
} */

.aks-accordion-item-content {
    display: none;
    width: 100%;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 42px;
    overflow: hidden;
    word-break: break-word;
    text-align: left;
    line-height: 1.5;
    background-color: #fff;
    color: #262626;
}

/* If opened, logo open (+) is none */
.aks-accordion-item.opened .aks-accordion-item-icon-open {
    display: none;
}

.aks-accordion-item-icon-close {
    display: none;
}

.aks-accordion-item.opened .aks-accordion-item-icon-close {
    display: block;
}

@media screen and (max-width: 500px) {
    .aks-accordion {
        width: 100%;
    }
    .aks-accordion-item-content {
        padding-left: 11px;
        width: 92%;
    }
}

.activity-button {
    display:inline-block;
    padding:2% 5%;
    border:0.1em solid #AE4040;
    margin:0 0.3em 0.3em 0;
    border-radius:20px;
    box-sizing: border-box;
    text-decoration:none;
    font-weight: bold;
    color:#FFFFFF;
    text-align:center;
    transition: all 0.2s;
    animation-name: moveUp;
    animation-duration: 2s;
    font-size: 20px;
}

.activity-button:hover {
    color:#000000;
    background-color:#FFFFFF;
}

#choose {
    font-family: "Yeseva One";
    text-align: center;
    padding: 7% 12%;
    background-color: #262626;
    display: flex;
    height: 100vh;
}

.choose-card {
    border-radius: 30px;
    padding: 5%;
    animation-name: moveUp;
    animation-duration: 2s;    
}

.choose {
    font-weight: bold;
    color: #AE4040;
}

.choose-desc {
    font-family: 'Fira Sans';
    font-size: 30px;
    padding: 5%;
}

.question {
    font-size: 20px;
    font-weight: bold;
}

.choose-button {
    display:inline-block;
    padding:1% 2%;
    border:0.1em solid #cd6666;
    margin:0 0.3em 0.3em 0;
    border-radius:20px;
    box-sizing: border-box;
    text-decoration:none;
    font-weight: bold;
    font-weight:300;
    color:#FFFFFF;
    text-align:center;
    transition: all 0.2s;
    background-color: #AE4040;
}

.choose-button:hover {
    color:#fff;
    background-color:#262626;
}

#add {
    text-align: center;
    padding: 5% 10%;
    font-size: 20px;
}

.add-title {
    font-family: 'Yeseva One';
    padding-bottom: 5%;
    font-weight: bold;
}

#list {
    font-family: "Yeseva One";
    text-align: center;
    padding: 5% 10%;
    background-color: #262626;
}

.list-card {
    border-radius: 30px;
    padding: 5%;
    animation-name: moveUp;
    animation-duration: 2s;    
}

.list-title {
    padding-bottom: 2%;
    font-weight: bold;
    color: #AE4040;
}

.register-button {
    margin-top: 10%;
}

.the-list {
    font-family: 'Fira Sans';
    padding: 5%;
}

.activity-list {
    padding: 2%;
}

.activity-card {
    padding: 4%;
}

.the-register-button {
    display:inline-block;
    padding:2% 3%;
    border:0.1em solid #cd6666;
    margin:0 0.3em 0.3em 0;
    border-radius:20px;
    box-sizing: border-box;
    text-decoration:none;
    color:#262626;
    text-align:center;
    transition: all 0.2s;
    background-color: #ffffff;
}

.the-register-button:hover {
    color:#fff;
    background-color:#AE4040;
}

#register {
    text-align: center;
    padding: 5% 10%;
    font-size: 20px;
    background-color: #262626;
    height: 100vh;
}

.register-card {
    border-radius: 30px;
    padding: 5%;
    animation-name: moveUp;
    animation-duration: 2s;  
    height: 100%; 
}

.register-title {
    font-family: 'Yeseva One';
    font-weight: bold;
    margin-bottom: 3%;
    color: #AE4040;
}

.join-button {
    margin-top: 3%;
}

/* Book Search */

#booksearch {
    font-family: "Fira Sans";
    text-align: left;
    padding: 8% 3% 3%;
    background-color: #262626;
}

.booksearch-title {
    font-family: "Yeseva One";
    color: #CD6666;
    text-align: center;
    animation-name: moveUp;
    animation-duration: 1.3s;
}

#search-bar {
    border-radius: 30px;
    padding: 8px 15px;
    animation-name: moveUp;
    animation-duration: 1.6s;
    margin: 20px 0;
    box-sizing: border-box;
    text-decoration:none;
    border: none;
}

.booksearch-card {
    border-radius: 30px;
    padding: 2% 5%;
    animation-name: moveUp;
    animation-duration: 2s;
}

/* Register Login */
#register-login {
    text-align: left;
    padding: 5% 10%;
    font-size: 20px;
    background-color: #262626;
    height: 100vh;
}

.register-login-card {
    border-radius: 30px;
    padding: 5%;
    animation-name: moveUp;
    animation-duration: 1.2s;  
    height: 100%; 
}

.register-login-title {
    text-align: center;
    font-family: 'Yeseva One';
    font-weight: bold;
    margin-bottom: 3%;
    color: #AE4040;
}

.signup-now {
    padding: 2% 0;
}

@keyframes moveUp {
    0% {
        transform: translateY(70px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}


@media (max-width: 1024px) {

    .name, #nav-about, #nav-edu, #nav-contact {
        font-size: 4rem;
        padding: 10%;
    }

    .navbar {
        font-size: 10px;
        padding: 20px 40px;
        justify-content: right;
    }

    .fa-bars{
        font-size:70px !important;
    }

    .heading {
        margin-top: 15px;
    }

    .tag {
        font-size: 3.5rem;
    }

    .name-part {
        font-size: 4.5rem;
    }
    
    .desc {
        font-size: 3rem;
        padding: 12% 0;
    }

    .name-logo {
        width: 40%;
        margin-top: 45%;
    }

    .nav-link {
        font-size: 2.5rem;
    }

    .interest, .skills {
        font-size: 3rem;
    }

    .interest-object, .skills-object {
        font-size: 2.5rem;
        margin-bottom: 10%;
    }

    .interest-content {
        margin: 15% 0 15%;
    }

    #resume, #contact {
        padding: 8% 7% 10%;
    }

    .resume-title-1, .resume-title-2 {
        font-size: 3.5rem;
    }

    .role {
        font-size: 2.5rem;
    }
    
    .sub-role {
        font-size: 1.5rem;
    }

    .contact-card {
        padding-bottom: 5%;
    }

    .contact-info {
        margin: 20% 0 30%;
    }
    .contact-name {
        font-size: 4rem;
    }

    .contact-title {
        margin: 7% 0;
        font-size: 3rem;
    }
    
    .contact-email {
        font-size: 3rem;
    }

    #gallery-body {
        padding: 13% 7% 7%;
    }
    
    .gallery-title {
        font-size: 4.5rem;
        margin-top: 10%;
    }

    .image-container-l, .image-container-r {
        padding: 3% 3% 3% 3%;
    }

    .image-card .content {
        font-size: 2rem;
    }

    .image-card .content .name {
        font-size: 3rem;
    }

    .card-container, .front, .back{
        height: 600px;
    }

    .fasilkom-h1 {
        font-size: 4rem;
        padding: 5% 10%;
    }

    .gallery-card {
        height: 4400px;
    }

    .back-button {
        font-size: 35px;
        margin: 5%;
    }

    .story1 {
        font-size: 2.5rem;
    }

    #organizer-body {
        padding: 13% 7% 7%;
        height: 100vh;
    }
    
    .organizer-title {
        color: #ae4040;
        text-align: center;
        font-size: 5rem;
    }
    
    .organizer-card {
        height: 100%;
        padding: 10% 7%;
    }
    
    .organizer-desc {
        padding: 15% 10%;
        font-size: 4rem;
    }
    
    .create-schedule, .see-schedule{
        text-align: center;
        padding: 3%;
    }
    
    .create-button {
        padding: 5%;
        margin-right: 20px;
        border-radius: 30px;
        font-size: 40px;
    }
    
    .see-button {
        padding: 5%;
        margin-left: 20px;
        border-radius: 30px;
        font-size: 40px;
    }

    #schedule-body, #scheduler-body {
        padding: 13% 7% 7%;
        height: 100vh;
    }
    
    .schedule-card {
        padding: 10% 7%;
        height: 100%;
    }
    
    .form-group {
        font-size: 3rem;
        margin: 5% 0;
    }

    #control {
        font-size: 2.5rem;
    }

    .schedule-title {
        font-size: 4.5rem;
        padding: 2% 0 10%;
    }
    
    .btn-dark {
        font-size: 3rem;
        padding: 3% 5%;
    }

    #dt-horizontal th, td {
        white-space: nowrap;
        font-size: 2.5rem;
    }

    .btn-danger {
        padding: 10% 35%;
        font-size: 2.5rem;
    }

    .hello {
        font-size: 4.5rem;
        padding: 50% 0 15%;
    }

    .desc {
        font-size: 4rem;
        padding-bottom: 10%;
    }

    .activity-button {
        font-size: 3.5rem;
        padding: 7%;
        border-radius: 35px;
    }

    #choose {
        padding: 10%;
    }

    .choose-button {
        font-size: 3rem;
        padding: 5% 10%;
        border-radius: 30px;
    }

    .choose {
        font-size: 4.5rem;
        padding: 10% 0 2%;
    }

    .choose-desc {
        font-size: 3rem;
    }

    .question {
        font-size: 2.5rem;
        padding-bottom: 5%;
    }

    #add {
        padding: 15% 5%;
    }

    .add-title {
        font-size: 4.5rem;
    }

    .add-form {
        font-size: 3rem;
    }

    .the-register-button {
        font-size: 2.5rem;
    }

    #list {
        padding: 10%;
    }

    .list-title {
        font-size: 4.5rem;
        padding: 10% 0;
    }

    .activity-card {
        font-size: 3rem;
        margin: 5%;
    }

    #my-accordion {
        padding: 5%;
    }

    .my-acc-text {
        font-size: 4.5rem;
        padding-top: 5%;
    }

    .left {
        text-align: center;
    }

    .acc-container {
        padding-top: 10%;
        padding-bottom: 10%;
    }

    .aks-accordion-item-icon {
        width: 80px;
        height: 65px;
        margin-right: 2rem;
    }

    .aks-accordion-item-icon svg {
        width: 35px;
    }

    .aks-accordion-item-title h4 {
        font-size: 3.5rem;
    }

    .aks-accordion-item-content {
        padding: 5%;
        padding-left: 70px;
    }

    .aks-accordion-item-content p {
        font-size: 3rem;
    }

    .aks-accordion-item-content ul li {
        font-size: 3rem;
    }

    .updown-button {
        font-size: 40px;
    }
}